SpriteLibrary

# SpriteController
ReturnPictureBoxAdjustedWidth Method

Return the width of an object in picture-box terms. It takes the width of a sprite or other item that is being displayed on the screen, and calculates the width as displayed in the picture-box (taking into consideration stretching or shrinking)

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public int ReturnPictureBoxAdjustedWidth(
    	int Width
    )

#### Parameters

Width
  Type: System
  Int32
  An integer width of the drawn item

#### Return Value

Type: Int32
An integer that contains the number of pixels wide it is on the picturebox
See Also

#### Reference

SpriteController Class
SpriteLibrary Namespace